msgid  "-"
msgstr "-"

msgid  "<< Prev."
msgstr "<< Prev."

msgid  "<HR>"
msgstr "<HR>"

msgid  "=->"
msgstr "=->"

msgid  "Can't open %s"
msgstr "Can't open %s"

msgid  "Edit:"
msgstr "Edit:"

msgid  "Next >>"
msgstr "Next >>"

msgid  "This document"
msgstr "This document"

msgid  "category"
msgstr "Category"

msgid  "description"
msgstr "Description"

msgid  "document"
msgstr "Document"

msgid  "sub_category"
msgstr "Subcategory"

msgid  "wwwdb_doc"
msgstr "WWWdb-doc."

